@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#666;
	line-height:20px;
	
	}
#bundle_full{
	width:100%;
	height:auto;
	 
	float:left;
	background-image:url(../images/bg_spacer.png);
	background-repeat:repeat-x;
	
	}	
#full_wrapper{
	width:1000px;
	height:auto;
	min-height:800px;
	margin-left:auto;
	margin-right:auto;
	 
	
	}	
#footer_bundle{
	width:100%;
	height:28px;
	background-color:#7eb14a;
	background-repeat:repeat-x;
	background-image:url(../images/footer_spacer.png);
	
	float:left;
	
	}	
	
	
	
/*header styles*/

#top_bar_bundle{
	width:1000px;
	height:28px;
	float:left;
}

#grad_top_1{
	width:auto;
	height:auto;
	float:left;

}
#grad_top_2{
	width:auto;
	height:auto;
	float:left;

}
#grad_top_3{
	width:auto;
	height:auto;
	float:left;

}

#enquiry{
	width:auto;
	height:auto;
	float:left;

}

#enquiry_icon{
	width:auto;
	height:auto;
	float:left;

}

#follow{
	width:auto;
	height:auto;
	float:left;

}

#fb{
	width:auto;
	height:auto;
	float:left;

}
#twitter{
	width:auto;
	height:auto;
	float:left;

}

#menu_bar_bundle{
	width:1000px;
	height:128px;
	float:left;

}

#menu_side_shadow_l{
	width:7px;
	height:128px;
	float:left;
	background-image:url(../images/menu_shad_l.png);

}
#menu_center_bundle{
	width:986px;
	height:128px;
	float:left;
	background-color:#FFFFFF;
}
#menu_side_shadow_r{
	width:7px;
	height:128px;
	float:left;
	background-image:url(../images/menu_shad_r.png);

}

#logo{
	width:192px;
	height:128px;
	float:left;
 
}

#menu_bar_dummy{
	width:199px;
	height:128px;
	float:left;
}

#menu_bundle{
	width:595px;
	height:128px;
	float:left;
}
ul{
	padding:0px;
	margin:0px;
}
#menu_bundle ul li{
	font-family:Arial, Helvetica, sans-serif;
	color:#0671b2;
	list-style-type:none;
	float:left;
	font-size:18px;
	text-align:center;
	float:left;
	
	

}
#menu_bundle ul li a{
 
	 
	float:left;
	color:#0671b2;
	text-decoration:none;
	
 	padding-left:12px;
	padding-right:12px;
	margin-left:25px;
	margin-right:25px;
	padding-top:53px;
	 
	 
}	
 
#menu_bundle ul li a:hover{
	color:#0671b2; 
	border-bottom:#7eb14a solid 4px;
	 	padding-left:12px;
	padding-right:12px;
	margin-left:25px;
	margin-right:25px;
	padding-top:53px;
}	

.active {
 	  
}
.active a{
 	 border-bottom:#7eb14a solid 4px;
	 padding-left:12px;
	padding-right:12px;
	margin-left:25px;
	margin-right:25px;
	padding-top:53px;
}
.active a:hover{
 	 border-bottom:#7eb14a solid 4px;
	 padding-left:12px;
	padding-right:12px;
	margin-left:25px;
	margin-right:25px;
	padding-top:53px;
}
 

/*header styles*/	
	
/*products styles*/
#products_top_line{
	width:1000px;
	height:5px;
	background-image:url(../images/products_top_line.png);
	float:left;

}
#products_bundle{
	width:999px;
	height:132px;
	float:left;
	background-color:#7eb14a;

}
#products_title{
	width:174px;
	height:132px;
	float:left;
	background-image:url(../images/our_products_title.png);
	background-color:#FFFFFF;

}



#products_lft_nav{
	background-image:url(../images/products_lft_nav.png);
	width:49px;
	height:132px;
	float:left;

}

#products_rgt_nav{
	background-image:url(../images/products_rgt_nav.png);
	width:49px;
	height:132px;
	float:left;

}
#products_cornr{
	background-image:url(../images/products_corn_2.png);
	width:22px;
	height:132px;
	float:left;
	background-repeat:no-repeat;
	 
}
#body_wrapper{
	width:1000px;
	height:auto;
	float:left;
	background-image:url(../images/body_spacer.png);

}
/*products styles*/	



/*content styles*/

p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
padding-left:20px;
padding-right:20px;
margin-top:5px; 
text-align:justify;
line-height:25px;
float:left;
}
h1{
font-family:Verdana, Geneva, sans-serif;
font-size:16px;
color:#7eb14a;
float:left;
clear:both;
width:986px;
text-indent:20px;
margin-top:20px;

}

#about_list_style ul{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:27px;
padding-left:80px;
padding-right:10px;
}
h3{
font-family:Verdana, Arial, Helvetica, sans-serif;
margin-left:20px;
font-size:14px;
}

/*content styles*/

/*banner styles*/
#banner_rt_crnr{
	width:7px;
	height:368px;
	background-image:url(../images/banner_rt_crnr.png);
	float:left
}
#banner_left_crnr{
	width:7px;
	height:368px;
	background-image:url(../images/banner_lft_crnr.png);
	float:left;
	}
	
/*body styles*/
#content_middle_wrapper{
	width:986px;
	height:311px;
	float:left;
	margin-left:7px;
}
#our_clients_bundle{
	width:251px;
	height:311px;
	float:left;

}
#our_clients_title{
	width:251px;
	height:54px;
	float:left;
	background-image:url(../images/our_clients.png);

}
#our_clients_body{
	width:251px;
	height:231px;
	float:left;
	background-image:url(../images/our_clients_body_spacer.png);
 
}
#our_clients_more{
	width:251px;
	height:26px;
	float:left;
	background-image:url(../images/our_clients_more_bg.png);
}
#our_clients_more a{
	 float:right;
	 padding-right:35px;
	 font-family:Verdana, Arial, Helvetica, sans-serif;
	 font-size:12px;
	 color:#7eb14a;
	 text-decoration:none;
	 text-align:right;
}
#our_clients_more a:hover{
 
	color:#479ee0; 
}
#home_cont_bundle{
	width:364px;
	height:311px;
	float:left;

}
#company_prof_img{
	background-image:url(../images/company_profile_im.png);
	float:left;
	width:271px;
	height:311px;
}

#banner_small{
	width:986px;
	height:175px;
	margin-left:7px;
	margin-right:7px;
	float:left;
	
	}
/*body styles*/	




/*popup styles*/
.big-link {   }


/*popup styles*/